---@meta

---@class UWBP_Build_Toolbar_C : UB1BuildModeToolbarWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_SelectOpen UWidgetAnimation
---@field B1HorizontalBox UB1HorizontalBox
---@field IsEnterBrushMode boolean
local UWBP_Build_Toolbar_C = {}

---@param InIsEnter boolean
function UWBP_Build_Toolbar_C:EnterBrushMode(InIsEnter) end
function UWBP_Build_Toolbar_C:Construct() end
---@param EntryPoint int32
function UWBP_Build_Toolbar_C:ExecuteUbergraph_WBP_Build_Toolbar(EntryPoint) end


